.up{
	background-color:#285380;
	color:#CCC;
	padding:10px;
	}

.seccion-baner{
	background-image:url(../baner/fondo-baner.png);
	background-repeat:repeat-x;
	background-position: bottom center;
	}

.fondo-imagen{
	background-image:url(../imagenes/fondo-imagen.png);
	background-position: center;
	background-repeat:repeat;
    color:#FFF;
	}

.tipo{
	font-family: fuente;
	}

.colorblanco{
	color: #FFF;
	font-family: fuente;
	}

.colornegro{
	color: #000;
	font-family: fuente;
	}

.whats{
	font-size: 25px;
	color: #66CC00;
	}

.regresar{
	font-size: 22px;
	color:#000;
	}

.color1{
	color: #285380;
	}

.color2{
	color: #82cedc;
	}

.textoregresar{
	color:#999999;
    font-family: fuente;
	font-size:22px;
	}

footer {
	background-image: url(../imagenes/fondo-top.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color:#fff;
	position: relative;
	color: #285380;
	font-family: fuente;
	}


.fondo-nau{
	background-color:#000;
	padding:10px;
	color:#FFF;
	}

.copy{
	background-color: #285380;
	color: #FFF;
	padding: 10px;
	}

.fondo-negro {
	background-color:#285380;
	color: #000;
	text-align:center;
	}


@font-face {
	font-family: fuente;
	src: url("../fonts/fuente.TTF") format("opentype");
	}

a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
}

.zoom {
    margin: 0 auto;
	transition: transform .2s; /* Animation */
}

.zoom:hover {
    transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
